#comments-section {
	padding-top: 18px;
}

#comments, #reviews {
	margin-top: 0;
}

#facebook-comments {
	min-height: 143px;
}

#comments-container {
	min-height: 142px;
}

.normal-weight {
	font-weight: normal !important;
}

.please-login-comments, .please-login-reviews {
	color: #787878;
	font-weight: bold;
	padding: 24px 0;
	text-align: center;
}

.comment_post, .review_post {
	margin-top: 0;
}

#comments-tab, #facebook-tab, #reviews-tab {
	width: 50%;
	height: 19px;
	padding-top: 8px;
	border-top: 2px solid #8eb1c4;
	text-decoration: none;
	font-size: 12px;
	line-height: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	background-image: none;
	background-color: #87abc1;
	margin-bottom: -1px;
}

#comments-tab.inactive, #facebook-tab.inactive, #reviews-tab.inactive {
	color: #015689;
	border-bottom: none;
	background-position: 0 0px;
	border-top: 2px solid white;
	transition: border-color 1s;
	background-image: url('/img/wmma/box_bg_2.png');
}

#comments-tab.inactive:hover,
#facebook-tab.inactive:hover,
#reviews-tab.inactive:hover {
	border-color: #8eb1c4;
}

.long-button {
	width: 100%;
	display: block;
	color: white;
	background-color: #3487BD;
	border: none;
	font-size: 15px;
	height: 19px;
	line-height: 11px;
	margin-bottom: 9px;
	padding-top: 8px;
	text-decoration: none;
	border-top: 2px solid white;
	/*border-bottom: 2px solid white;*/
	transition: border-color 1s;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	border-top: solid 5px #e10500;
}

.long-button:hover {
	border-color: #3487BD;
}

.long-button.hidden, #in-shop .please-login-reviews {
	display: none;
}

.review-form-note {
	padding: 0 6px;
	text-align: justify;
	margin-top: 15px;
	/*border-left: 3px solid #CB7842;
	border-right: 3px solid #CB7842;*/
	margin-bottom: 10px;
	color: #4a4a4a;
	/*font-family: "Roboto Condensed";*/
}

#in-shop #comments-section {
	padding-top: 0px;
}

#reviews a {
	text-decoration: none;
}

#comments-section-separator {
	margin-bottom: 12px;
}

#commentsLoading, #reviewsLoading {
	display: none;
}

.review_post{
	width: 100%;
	padding: 0 0 8px 0;
	border-bottom: 1px dashed #b4b4b4;
	margin: 12px 0 7px;
}

.review_post legend{
	background: url(../images/head_line.jpg) no-repeat;
	display: block;
	width: 100%;
	height: 19px;
	font: bold 13px Arial;
	color: #597d91;	
	xmargin: 0 0 10px;
	*margin: 0 0 0px -8px;
	padding: 2px 8px;
}

.review_post textarea{
	width: 97%;
	height: 73px;
	border: 1px solid #a8a8a8;
	overflow: auto;
}

.add_review {
	/* background: url(../../img/wmma/add_comment.png) no-repeat; */
	width: 128px;
	height: 26px;
	/* padding: 26px 0 0; */
	overflow: hidden;
	border: none;
	/*margin: 5px 4px 0;*/
	float: right;
	cursor: pointer;
	color: white;
	background-color: #015689;
	font-weight: bold;
	opacity: 0.75;
	transition: opacity 0.5s;
}

.add_review:hover {
	opacity: 1;
	transition: opacity 0.25s;
}

.review {
	border-bottom: 1px dashed #b4b4b4;
	margin: 0 0 6px;
	overflow: hidden;
}

#comments .even, #reviews .even {
	background: #f2f2f2;
	overflow: hidden;
	padding: 4px;
}

.review_body {
	margin: 0 0 6px;
}

.review .avatar {
	background: #e6e6e6;
	width: 100px;
	height: 100px;
	float: left;
	margin: 0 13px 0 0;
}

.review_info {
	float: left;
	width: 80%;
	border-bottom: 2px solid #8eb1c4;
	padding: 4px 0 7px 0;
	margin: 0 0 4px;
}

.review_date {
	float: right;
	font-style: italic;
	color: #666;
	font-size: 11px;
}

.review_date span {
	display: block;
	background: url('/img/cart/counter.png') no-repeat;
	float: left;
	width: 19px;
	height: 15px;
	padding: 0 0 0 10px;
	font: normal 11px Arial!important;
}

.review p {
	float: left;
	width: 80%;
	line-height: 18px;
}

.review a {
	font-weight: bold;
	color: #126191;
}

.review_info span {
	font-weight: bold;
	color: #666;
}

#reviews .review_body {
    min-height: 100px;
	/*border: 1px solid #126191;*/
	border: 1px solid #3487bd;
}

#reviews .review_info a {
    text-decoration: none;
}

#reviews .reviewControls a {
    font-size: 11px !important;
}

#reviews fieldset {
    margin-bottom: 10px;
}

#reviews fieldset legend {
    background-repeat: repeat-x;
    width: 100%;
}

#reviews fieldset textarea {
    width: 97%;
}

.reviewControls {
	background-image: none !important;
	/*background-image: url("/img/wmma/controls.png") !important;*/
	margin-right: 2px !important;
	padding-left: 6px !important;
	padding-right: 0;
}

.editReview {
	margin-right: 6px;
}

.deleteReview {
	color: maroon !important;
}

.review_date span {
	margin-right: 8px;
	padding: 1px 8px 0 13px;
	width: auto;
}

.reviewEditing textarea {
	width: 96%;
}

.reviewEditing button {
	background-color: transparent;
	border: medium none;
	color: #126191;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
}

.reviewEditing button:hover {
	text-decoration: underline;
}

#reviews .errors {
	float: left;
}

/*  Rating */
#product-rating {
	float: left;
}

.rating-description {
	font-weight: bold;
	color: #597d91;
	line-height: 17px;
	vertical-align: top;
}

.star-rating, .star-rating a:hover, .star-rating a:active,
.star-rating a:focus, .star-rating .current-rating {
	display: inline-block;
	background: url("/img/wmma/new-stars.png") repeat-x scroll left -1000px transparent;
}

.star-rating {
	background-position: left top;
	height: 16px;
	list-style: none outside none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 80px;
}

.inline-rating ul, .inline-rating ul li {
	list-style: none outside none;
	padding: 0;
	margin: 0;
}

#main-product-info .inline-rating ul, .inline-rating ul li {
	display: inline-block;
}

.star-rating li {
	display: inline;
}

.star-rating a, .star-rating .current-rating {
	border: medium none;
	height: 16px;
	left: 0;
	line-height: 16px;
	outline: medium none;
	overflow: hidden;
	position: absolute;
	text-indent: -1000em;
	top: 0;
}

.star-rating a:hover, .star-rating a:active, .star-rating a:focus {
	background-position: left bottom;
}

.star-rating a.one-star {
	width: 20%;
	z-index: 6;
}

.star-rating a.two-stars {
	width: 40%;
	z-index: 5;
}

.star-rating a.three-stars {
	width: 60%;
	z-index: 4;
}

.star-rating a.four-stars {
	width: 80%;
	z-index: 3;
}

.star-rating a.five-stars {
	width: 100%;
	z-index: 2;
}

.star-rating .current-rating {
	background-position: left center;
	z-index: 1;
}

.inline-rating {
	display: inline-block;
	vertical-align: middle;
}

.review_body .users-rating {
	float: left;
	margin: 0 38px 4px 114px;
}

.review_body .users-rating .rating-description {
	font-weight: normal;
}

.review_body .write-a-review {
	display: block;
	float: right;
	text-decoration: underline !important;
	margin-right: 27px;
	font-weight: normal;
}

.review_body .review_text {
	padding-bottom: 8px;
	margin-bottom: 8px;
	border-bottom: 2px solid #d5d5d5;
}

#review-main {
	border: 1px solid #87acc1;
	background-color: #faf8e8;
	padding: 0 8px;
}

.latest-reviews-box, .latest-reviews-box > .line, .latest-reviews-box > .box-heading {
	width: 272px;
}

.latest-reviews-box > .line {
	background-image: url('/img/wmma/horz_line_2.png');
}

.latest-reviews-box > .box-heading {
	width: 263px;
	background-repeat: repeat-x;
}

.latest-reviews-box > .box-content {
	height: 137px;
	overflow-y: scroll;
}

.latest-reviews-box li {
	border-bottom: 1px dashed #a1a1a1;
	margin-bottom: 1px;
}

.latest-reviews-box li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}

.latest-review-link {
	opacity: 0.75;
	display: block;
	text-decoration: none;
	transition: opacity 1s;
}

.latest-review-link:hover {
	opacity: 1;
	transition: opacity 0.5s;
}

.latest-review-link > span {
	display: block;
}

.latest-review-link > .product-name {
	font-weight: bold;
	font-size: 15px;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-bottom: 3px;
}

.latest-review-link > .review-author {
	float: left;
	color: #383838;
}

.latest-review-link > .review-author > em {
	font-style: normal;
	font-weight: bold;
	color: #3487BD;
}

.latest-review-link > .users-rating {
	float: right;
}

/* /Rating */

.comment .addFoeComment {
	color: maroon;
	font-weight: bold;
}

.commentEditing textarea {
	width: 96%;
}

#comments .banner {
	margin: 25px 0 25px 0;
}
